Application: gvSIG desktop - gvSIG bugs #1777

Error in preview with a tiled raster
04/15/2013 11:38 AM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version:

% Done: 0%
Spent time: 0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1-Open a big raster with the tiled option active.

2-Open filters dialog or other with preview
3-Zoom in the preview
4-The preview finally crashes

History

#1 - 04/16/2013 10:26 AM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1737

#2 - 02/26/2014 12:41 PM - Alvaro Anguix

- Status changed from Fixed to Closed
